# $chan.isMeOp

Checks if the current user is op on a channel

Syntax

    $chan.isMeOp
    $chan.isMeOp(<window_id>)

Description
Returns 1 if the current user is op on the channel specified by <window_id>, 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a "shortcut" for $chan.isop($me).

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005